std::remove_all_extents< _Tp >(3cxx)

NAME
std::remove_all_extents< _Tp > - remove_all_extents

SYNOPSIS

  Public Types

typedef _Tp type

Detailed Description

  template<typename _Tp>
struct std::remove_all_extents< _Tp >" remove_all_extents

Definition at line 762 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.